RubyGems Navigation menu

solr_ead 0.8.0

A gem for indexing ead into solr using OM. Define your own OM terminology to create the solr fields you want from your ead, then use solr-based applications like Blacklight to search and display the results.

Versions:

  1. 0.8.2 - September 19, 2017 (90.5 KB)
  2. 0.8.0 - July 31, 2017 (90 KB)
  3. 0.7.5 - May 11, 2017 (90 KB)
  4. 0.7.4 - April 20, 2017 (90 KB)
  5. 0.7.3 - April 14, 2017 (89.5 KB)
Show all versions (24 total)

Runtime Dependencies (4):

  • om < 4, >= 3.0.0
  • rsolr >= 0
  • sanitize >= 0
  • solrizer < 4, >= 3.1.0
  • Development Dependencies (7):

    Owners:

    Authors:

    • Adam Wead

    SHA 256 checksum:

    911b9857bb9feb840f3561a1556b20dbfb4e63d5bb81ea6f246f5c6ab492ed9a

    Total downloads 51,891

    For this version 1,255

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2

    Required Ruby Version: >= 0

    Links: